# DnsConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dns_records** | [**List[DnsRecord]**](DnsRecord.md) |  | [optional] 
**namespace_id** | **str** |  | [optional] 
**routing_policy** | [**RoutingPolicy**](RoutingPolicy.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.dns_config import DnsConfig

# TODO update the JSON string below
json = "{}"
# create an instance of DnsConfig from a JSON string
dns_config_instance = DnsConfig.from_json(json)
# print the JSON string representation of the object
print(DnsConfig.to_json())

# convert the object into a dict
dns_config_dict = dns_config_instance.to_dict()
# create an instance of DnsConfig from a dict
dns_config_from_dict = DnsConfig.from_dict(dns_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


